Get the error code of the most recent error.

- « Swoole\Server::getClientList

- Swoole\Server::heartbeat »

- PHP Manual
- Swoole\Server
- Get the error code of the most recent error.

# Swoole\Server::getLastError

(PECL swoole >= 1.9.0)

Swoole\Server::getLastError — Get the error code of the most recent error.

### Description

public Swoole\Server::getLastError(): int

### Parameters

This function has no parameters.

### Return Values